package cn.com.tenlion.systembase.pojo.bos.keyareacheckrenovation;

/**
 *
 * @ClassName: KeyAreaCheckRenovationBO
 * @Description: 重点地区排查整治
 * @Author: CodeFactory
 * @Date: 2021-10-12 16:37:43
 * @Version: 3.0
 **/
public class KeyAreaCheckRenovationBO {

    private String keyAreaCheckRenovationId;
    private String securityArea;
    private String securityQuestion;
    private String securityQuestionName;
    private String securityQuestionCode;
    private String involveAreaType;
    private String involveAreaTypeName;
    private String involveAreaTypeCode;
    private String involveAreaRange;
    private String renovationLeadDept;
    private String renovationJoinDept;
    private String leadDeptMan;
    private String leadDeptPhone;
    private String rectificationTime;
    private Integer renovationCriminalCount;
    private Integer renovationSecurityCount;
    private String renovationSituationw;
    private String effectEvaluation;
    private String effectEvaluationName;
    private String effectEvaluationCode;

    public String getKeyAreaCheckRenovationId() {
        return keyAreaCheckRenovationId == null ? "" : keyAreaCheckRenovationId.trim();
    }

    public void setKeyAreaCheckRenovationId(String keyAreaCheckRenovationId) {
        this.keyAreaCheckRenovationId = keyAreaCheckRenovationId;
    }

    public String getSecurityArea() {
        return securityArea == null ? "" : securityArea.trim();
    }

    public void setSecurityArea(String securityArea) {
        this.securityArea = securityArea;
    }

    public String getSecurityQuestion() {
        return securityQuestion == null ? "" : securityQuestion.trim();
    }

    public void setSecurityQuestion(String securityQuestion) {
        this.securityQuestion = securityQuestion;
    }

    public String getSecurityQuestionName() {
        return securityQuestionName == null ? "" : securityQuestionName.trim();
    }

    public void setSecurityQuestionName(String securityQuestionName) {
        this.securityQuestionName = securityQuestionName;
    }

    public String getSecurityQuestionCode() {
        return securityQuestionCode == null ? "" : securityQuestionCode.trim();
    }

    public void setSecurityQuestionCode(String securityQuestionCode) {
        this.securityQuestionCode = securityQuestionCode;
    }

    public String getInvolveAreaType() {
        return involveAreaType == null ? "" : involveAreaType.trim();
    }

    public void setInvolveAreaType(String involveAreaType) {
        this.involveAreaType = involveAreaType;
    }

    public String getInvolveAreaTypeName() {
        return involveAreaTypeName == null ? "" : involveAreaTypeName.trim();
    }

    public void setInvolveAreaTypeName(String involveAreaTypeName) {
        this.involveAreaTypeName = involveAreaTypeName;
    }

    public String getInvolveAreaTypeCode() {
        return involveAreaTypeCode == null ? "" : involveAreaTypeCode.trim();
    }

    public void setInvolveAreaTypeCode(String involveAreaTypeCode) {
        this.involveAreaTypeCode = involveAreaTypeCode;
    }

    public String getInvolveAreaRange() {
        return involveAreaRange == null ? "" : involveAreaRange.trim();
    }

    public void setInvolveAreaRange(String involveAreaRange) {
        this.involveAreaRange = involveAreaRange;
    }

    public String getRenovationLeadDept() {
        return renovationLeadDept == null ? "" : renovationLeadDept.trim();
    }

    public void setRenovationLeadDept(String renovationLeadDept) {
        this.renovationLeadDept = renovationLeadDept;
    }

    public String getRenovationJoinDept() {
        return renovationJoinDept == null ? "" : renovationJoinDept.trim();
    }

    public void setRenovationJoinDept(String renovationJoinDept) {
        this.renovationJoinDept = renovationJoinDept;
    }

    public String getLeadDeptMan() {
        return leadDeptMan == null ? "" : leadDeptMan.trim();
    }

    public void setLeadDeptMan(String leadDeptMan) {
        this.leadDeptMan = leadDeptMan;
    }

    public String getLeadDeptPhone() {
        return leadDeptPhone == null ? "" : leadDeptPhone.trim();
    }

    public void setLeadDeptPhone(String leadDeptPhone) {
        this.leadDeptPhone = leadDeptPhone;
    }

    public String getRectificationTime() {
        return rectificationTime == null ? "" : rectificationTime.trim();
    }

    public void setRectificationTime(String rectificationTime) {
        this.rectificationTime = rectificationTime;
    }

    public Integer getRenovationCriminalCount() {
        return renovationCriminalCount == null ? 0 : renovationCriminalCount;
    }

    public void setRenovationCriminalCount(Integer renovationCriminalCount) {
        this.renovationCriminalCount = renovationCriminalCount;
    }

    public Integer getRenovationSecurityCount() {
        return renovationSecurityCount == null ? 0 : renovationSecurityCount;
    }

    public void setRenovationSecurityCount(Integer renovationSecurityCount) {
        this.renovationSecurityCount = renovationSecurityCount;
    }

    public String getRenovationSituationw() {
        return renovationSituationw == null ? "" : renovationSituationw.trim();
    }

    public void setRenovationSituationw(String renovationSituationw) {
        this.renovationSituationw = renovationSituationw;
    }

    public String getEffectEvaluation() {
        return effectEvaluation == null ? "" : effectEvaluation.trim();
    }

    public void setEffectEvaluation(String effectEvaluation) {
        this.effectEvaluation = effectEvaluation;
    }

    public String getEffectEvaluationName() {
        return effectEvaluationName == null ? "" : effectEvaluationName.trim();
    }

    public void setEffectEvaluationName(String effectEvaluationName) {
        this.effectEvaluationName = effectEvaluationName;
    }

    public String getEffectEvaluationCode() {
        return effectEvaluationCode == null ? "" : effectEvaluationCode.trim();
    }

    public void setEffectEvaluationCode(String effectEvaluationCode) {
        this.effectEvaluationCode = effectEvaluationCode;
    }

}
